 <!--/ Contact Star /-->
 <section class="contact">
    <div class="container" id="section4">
      <div class="row">
            <div class="col-md-12 section-t8">
                    <div class="title-wrap d-flex justify-content-between">
                      <div class="title-box">
                        <h2 class="title-a">Nous Contacter</h2>
                      </div>
                    </div>
          <div class="row">
            <div class="col-md-12">
              <form class="form-a contactForm" action="" method="post" role="form">
                <div id="sendmessage">Votre message a bien été envoyé. Merci!</div>
                <div id="errormessage"></div>
                <div class="row">
                  <div class="col-md-6 mb-3">
                    <div class="form-group">
                      <input type="text" name="name" class="form-control form-control-lg form-control-a" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars">
                      <div class="validation"></div>
                    </div>
                  </div>
                  <div class="col-md-6 mb-3">
                    <div class="form-group">
                      <input name="email" type="email" class="form-control form-control-lg form-control-a" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email">
                      <div class="validation"></div>
                    </div>
                  </div>
                  <div class="col-md-12 mb-3">
                    <div class="form-group">
                      <input type="text" name="subject" class="form-control form-control-lg form-control-a" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
                      <div class="validation"></div>
                    </div>
                  </div>
                  <div class="col-md-12 mb-3">
                      <div class="form-group">
                        <input type="text" name="subject" class="form-control form-control-lg form-control-a" placeholder="Entreprise *" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
                        <div class="validation"></div>
                      </div>
                    </div>
                    <div class="col-md-12 mb-3">
                        <div class="form-group">
                          <input type="text" name="subject" class="form-control form-control-lg form-control-a" placeholder="Telephone *" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
                          <div class="validation"></div>
                        </div>
                      </div>
                  <div class="col-md-12 mb-3">
                    <div class="form-group">
                      <textarea name="message" class="form-control" name="message" cols="45" rows="8" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                      <div class="validation"></div>
                    </div>
                    * : A remplir obligatoirement si vous n'êtes pas un particulier
                  </div>
                  <div class="col-md-12">
                    <button type="submit" class="btn btn-a">Envoyer</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Contact End /-->
